* {
    font-family: Arial, sans-serif;
    font-size: 12pt;
}
#container_animation {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    background-color: #fff;
}
#image_aeffchen_links_animation {
    position: absolute;
    width: 250px;
}
#image_aeffchen_rechts_animation {
    position: absolute;
    width: 250px;
}
#header {
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
}
.font_hellblau {
    color: #60a9cf;
}
.font_lila {
    color: #ac3d7f;
}
.font_gruen {
    color: #c9d042;
}
.font_rot {
    color: #db3730;
}
.font_dunkelblau {
    color: #575c92;
}
a {
    text-decoration: none;
}
.navigation_element {
    border: 2px solid #000;
    padding: 10px;
}
.navigation_element_hellblau {
    background-color: #60a9cf;
    color: #000;
}
.navigation_element_lila {
    background-color: #ac3d7f;
    color: #000;
}
.navigation_element_gruen {
    background-color: #c9d042;
    color: #000;
}
.navigation_element_rot {
    background-color: #db3730;
    color: #000;
}
.navigation_element_dunkelblau {
    background-color: #575c92;
    color: #000;
}
@media (max-width: 1024px){
    #image_aeffchen_links {
        display: none;
    }
    #image_aeffchen_rechts {
        display: none;
    }
    #navigation {
        margin-bottom: 20px;
    }
    #inhalt {
        margin: 0px auto;
        text-align: center;
    }
    font {
        font-size: 30pt;
    }
    .navigation_element {
        display: none;
        margin: 5px auto;
        width: 130px;
        text-align: center;
    }
    .navigation_element_aktiv {
        display: block;
    }
}
@media (min-width: 1025px){
    #image_aeffchen_links {
        float: left;
        width: 250px;
    }
    #image_aeffchen_rechts {
        float: right;
        width: 250px;
    }
    #navigation {
        float: left;
        margin-left: 50px;
    }
    #inhalt {
        margin-left: 450px;
        margin-right: 450px;
    }
    font {
        font-size: 45pt;
    }
    .navigation_element {
        width: 100%;
        margin-bottom: 10px;
    }
}